@charset "utf-8";
/* 
---------------------------------
Site: uk.xilisoft.com
Author: uk.Xilisoft.com
Updated: 20110415
Updated by:chenran
file: main.css 
version: 2.0
--------------------------------- 
*/ 

/*****************************************************************************/
/* BASE								                                         */
/*****************************************************************************/
* { margin:0px; padding:0px }
body { background:#999999; color: #000000; font: 11px verdana }
img { border: none }

a { text-decoration: none }
a:hover { text-decoration: underline }
a.blue { color: #339999 }
a.more { color:#0099ff; text-decoration:underline; }
a.more:hover { color:#0099ff; text-decoration:none; }
.hidden{display:none;}
.clear { clear:both; }
.clearer { clear: both; display: block; font-size: 1px; height: 0; line-height: 1px; margin: 0; padding: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{zoom:1;}
/*****************************************************************************/
/* breadcrumbnavigation						                                 */
/*****************************************************************************/
.breadcrumbnavigation { border-bottom: #cccccc 1px solid; color: #000000; height: 26px; line-height: 26px; margin-bottom:10px; padding:5px0; width:980px; margin:0 auto; }
.breadcrumbnavigation .left { float: left; width: 840px }
.breadcrumbnavigation .left span { float: left; line-height: 26px }
.breadcrumbnavigation .left span em { color: #006699; font-style: normal }
.breadcrumbnavigation .left span.twitter_facebook { }
.breadcrumbnavigation .left span.twitter_facebook img { float: left; margin-left: 5px }
.breadcrumbnavigation .right { float: right; line-height: 16px; vertical-align: top; width: 125px }
.breadcrumbnavigation .right img { padding: 10px 0 0 0 }
.breadcrumbnavigation a { color: #333333 }

/*****    change ad     *****/
.index_top_extend { padding:0 0 0 10px; width:980px; height:300px; /*float:left;  */ margin-bottom:10px; }
.index_top_extend img{ border:#cccccc 1px solid}
/* changeBox_a1 */
.changeBox_a1 { float:left; width:980px; height:300px; z-index:0; position:relative; background:#f5f5f5 }
.changeBox_a1 .a_bigImg img { position:absolute; top:0px; left:0px; display:none; }
.changeDiv { position:absolute; top:0px; left:0px; display:none; }
/* ul_change_a1 */
.ul_change_a1 { position:absolute; right:1px; bottom:6px; padding-left:19px; overflow:hidden; list-style:none; display:none }
.ul_change_a1 li { float:left; margin-right:7px;}
.ul_change_a1 img { border:1px solid #ddd; }
.ul_change_a1 img.now { border:1px solid #FF6600; }
.a_last, .a_next { position:absolute; top:10px; width:16px; height:16px; background:url(/images/extend/bot.png) no-repeat ; text-indent:-999em; overflow:hidden; }
.a_last { right:30px; background-position:0 0; }
.a_next { right:12px; background-position:100% 0; }
/* ul_change_a2 */
.ul_change_a2 { position:absolute; right:5px; bottom:7px; padding-left:19px; overflow:hidden; }
.ul_change_a2 li { display: -moz-inline-stack; display:inline-block; *display:inline;*zoom:1;}
.ul_change_a2 span { display: -moz-inline-stack; display:inline-block; *display:inline;
*zoom:1;
font-size:0.8em; padding:0px 3px; margin-right:2px; border:1px solid #999999; background:#fff; filter:alpha(opacity=85); opacity:0.85; cursor:hand; cursor:pointer; }
.ul_change_a2 span.on { border:1px solid #CC0000; background:#FFFF9D; color:#CC0000; }
/* changeBox_b1 */

.changeBox_b1 { float:left; position:relative; width:645px; height:220px; padding-left:5px;}
.changeBox_b1 h3 { float:left; position:relative; width:80px; height:25px; line-height:25px; border:1px solid #ccc; text-align:center; margin-left:-1px; z-index:0; }
.changeBox_b1 h3.now { background:#f3f3f3; border:1px solid #CC0000; border-bottom:none; color:#CC0000; z-index:3; }
.changeBox_b1 h3 a { color:#666; }
.changeBox_b1 h3 a:hover, .changeBox_b1 h3.now a { color:#CC0000; }
.changeBox_b1 div { position:absolute; top:25px; left:4px; _left:3px; width:500px; height:150px; background:#f3f3f3; padding:15px; border:1px solid #CC0000; z-index:2; }


/*****************************************************************************/
/* ad box							                                         */
/*****************************************************************************/
.ad_box .links { color: #333333; font-size: 11px }
.ad_box .links a { background: url(/images/common/common_zh.png) no-repeat -400px 3px; color: #006699; display: inline-block; font-weight: bold; line-height: 14px; margin: 0 5px 0 0; padding: 0 0 0 10px; text-decoration: none }
.ad_box .links a:hover { text-decoration: underline }
.ad_box .links span { color: #CC0000; font-weight: bold; margin-right: 10px }
.ad_box .pic { float: left; padding: 10px 0 0 10px; width: 120px }
.ad_box .text { float: left; line-height: 18px; padding: 14px 0 0 0; width: 520px }
.ad_box .text h1 { color: #333333; font-size: 11px; margin: 0; padding: 0 }
.ad_box .text h1 a { color: #333333; text-decoration: none }
.ad_box .text h1 a:hover { text-decoration: underline }
.ad_box .text h1 span { color: #CC0000 }
.ad_box .text p { color: #333333; font-size: 11px; height: 60px; margin: 4px 0 4px 0; padding: 0; width: 520px }
.ad_box .text ul { margin:3px 0 3px 15px; }
.ad_box .text p a { color: #333333; text-decoration: none }
.ad_box, .ad_box .wrap01, .ad_box .wrap02 { float: left; width: 710px }
.no_box { background: url(/images/common/common_y.png) repeat-y 0 0 }
.no_box .cen_line { border-left: #cccccc 1px solid; float: left; height: 100px; margin: 15px 0 0 0; width: 1px }
.no_box .left_side .pic { width:85px }
.no_box .left_side .text { margin-right: 5px; width: 257px }
.no_box .left_side .text .ad_con { height: 90px }
.no_box .left_side .text .ad_free_trial img { float: right; padding: 0 4px 0 0 }
.no_box .left_side .text h3 { font-size: 12px }
.no_box .left_side .text h3 a { color: #333333; font-size: 12px }
.no_box .pic { width: 190px }
.no_box .right_side .pic { margin: 0 0 0 5px; width: 85px }
.no_box .right_side .text { width: 247px }
.no_box .right_side .text .ad_con { height: 90px }
.no_box .right_side .text .ad_free_trial img { float: right; padding: 0 4px 0 0 }
.no_box .right_side .text h3 { font-size: 12px }
.no_box .right_side .text h3 a { color: #333333; font-size: 12px }
.no_box .text { width: 500px }
.no_box .text { width: 500px }
.no_box .text ul { margin-left: 20px }
.no_box .text ul { margin-left: 20px }
.no_box .wrap01 { background: url(/images/common/no_top.jpg) no-repeat top }
.no_box .wrap02 { background: url(/images/common/gray_bottom.jpg) no-repeat bottom; height: 120px; padding-bottom: 10px }
.gray_box { background: url(/images/common/common_y.png) repeat-y  0 0}
.gray_box .wrap01 { background: url(/images/common/gray_top.jpg) no-repeat top }
.gray_box .wrap02 { background: url(/images/common/gray_bottom.jpg) no-repeat bottom; height: 120px; padding-bottom: 10px }
.blue { color: #339999 }
/*****************************************************************************/
/* error Page		   					                                     */
/*****************************************************************************/
.error h1 { color: #000000; font-size: 14px; font-weight: bold; }
.error a { color: #000000 }
.errorpage { padding-left: 10px; padding-top: 30px }
.errorpage h1 { font-size: 16px }
.error .error_search input { float:left }
.error .error_search .searchbox { width: 250px; height:16px; border: 1px solid #8ba3b9; }
.error .error_search ul { margin:10px 0 0 0; }
.error .error_search ul li { padding:0; margin:0; list-style:none; margin-bottom:5px; }
.error p { margin-bottom: 10px; }
/*****************************************************************************/
/* footer	    	   					                                     */
/*****************************************************************************/
.footer { background:#fff url(/images/common/common_y.png) repeat-y -984px 0px; clear: both; margin: 0 auto; padding: 25px 0 40px 0; text-align: center; width: 1016px }
.footer .footer_pro{ padding-top:5px;}
.footer .footer_pro a{ padding-top:5px;  color: #000000; font: bold 12px/28px arial; padding: 0 10px }
.footer .footer_pro a.p_l{ padding-left:0}
.footer .footer_pro a.p_l_r{ padding:0;}
.footer .footer_pro a.p_r{ padding-right:0;}
.footer .copy { color: #333333; padding: 4px 0px }
.footer .link { padding-top:0px; }
.footer .link a { color: #000000; font: bold 12px/28px arial; padding: 0 15px }
.footer .links { padding-top:0px; color: #999;}
.footer .links a { color: #999; font:12px/28px arial; padding: 0 15px }

.footer_line { border-top: #333333 1px solid; clear: both; margin:auto; width: 1000px }
/*****************************************************************************/
/* header	    	   					                                     */
/*****************************************************************************/
.header { clear: both; width: 100%;}
.header .menu { background:#FFF url(/images/common/common_y.png) repeat-y -984px 0px; clear: both; height: 39px; margin: auto; padding: 0 8px 0 8px; width: 1000px; z-index:120 }
.header .s_wrap { background:#e8e8e8 url(/images/common/common_zh.png) repeat-x 0px -3720px; clear: both; height: 81px; margin: auto;}
.header .wrap { background:#FFF url(/images/common/common_y.png) repeat-y -984px 0px; margin: auto; padding: 0 8px 0 8px; width: 1000px }
.header .wrap .links { float:right; width:330px; padding:0 5px 0 0; display:inline }
.header .wrap .links .first { color: #669999; float: right; height:16px; padding: 12px 2px 0 0; text-align: right; }
.header .wrap .links .first a { color: #333333; font-size: 11px; padding: 0 5px }
.header .wrap .links .box { float:left; line-height: 16px; margin:2px 0 0 0; width:324px; text-align:right; height:16px; }
.header .wrap .links .box a.mail { background:url(/images/common/common_zh.png) no-repeat 0 -3847px; color: #333333; padding: 0 10px 0 20px; }
.header .wrap .links .box a.online_vc { background:url(/images/common/common_zh.png) no-repeat 0 -3876px; padding: 0 0 0 30px; line-height: 16px; color: #333333; }
.header .wrap .links .new_search { float:right; padding:4px 4px 0 0; width: 222px; position:relative; }
.header .wrap .links .new_search ul { margin:0; padding:0; }
.header .wrap .links .new_search ul li { float: left; list-style: none; width: 222px; }
.header .wrap .links .new_search ul li a { float: left; margin-left:5px }
.header .wrap .links .new_search ul li from { margin:0; padding:0; }
.header .wrap .links .new_search ul li strong { float: left; font-weight: normal; line-height: 19px; padding-bottom: 6px }
.header .wrap .links .new_search input { float:left;}
.header .wrap .links .new_search .searchbox { height: 18px; width: 180px; background:none; border:none; background:url(/images/common/common_zh.png) 0 -3910px no-repeat; padding:0 0 0 22px; font-size:12px;}
.header .wrap .logo { float: left; width:142px; margin-left:50px; display:inline;}

/***********************************************/
/***  search keyword list   wuping 20101027  ***/
/***********************************************/
.search_key {width:200px;  background: #FFF; border:1px solid #99cccc; border-top:none; display:none;height:auto; overflow:hidden;}
#search_keyword { position:absolute; left:0px; top:22px; z-index:2000; }
.keylist ul { margin:0; padding:0 }
.keylist ul li { width:100%; height:24px; line-height:25px; text-indent:10px; border-bottom:1px dashed #cccccc; color:#666; cursor:pointer; 
change:expression( this.onmouseover=function() {
this.style.background="#F2F5EF";
}
, this.onmouseout=function() {
this.style.background="";
}
)
}
.keylist ul li.last{border:none}


.header .wrap .slogan { color: #333333; float: left; padding-top: 20px; text-align: left; width: 450px }
.header .wrap .slogan a { color: #333333 }
/*****************************************************************************/
/* main 	    	   					                                     */
/*****************************************************************************/
.main { background:#FFF url(/images/common/common_y.png) repeat-y -984px 0px; clear: both; margin: 0 auto; padding: 0 18px 0 18px; width:980px; _padding: 0 8px 0 8px; _width:1000px;  }
.main_cen_1000 { background:#FFF url(/images/common/common_y.png) repeat-y -984px 0px; clear:both; margin: auto; padding: 0 18px 0 18px; width:980px; _padding: 0 8px 0 8px; _width:1000px; }

.main_left { float: left; width: 750px;  }
.main_left h2{padding:15px 0 8px 5px; margin:0 10px 8px 10px;font-family:Arial, Helvetica, sans-serif; border-bottom:solid 1px #eee; clear:both; font-size:16px;}
.main_left ul{margin:0; padding-left:18px;}
.main_left li{width:205px; float:left; margin-right:15px;line-height:18px; background:url(/images/common/common_zh.png) no-repeat -400px -2192px;padding:3px 0 3px 15px; list-style-type:none;}
.main_left li a {color:#000;}





.main_right { float: left; margin:0 0 20px 10px; display:inline; padding: 0 0 0 0; width: 250px; }
/*.main_right #right_list_6 { background:#999999 url(/images/common/common_y.png) no-repeat -2900px bottom; float: left; padding-bottom: 11px; width: 250px }*/
.main_right #right_list_10 { background:#999999 url(/images/common/common_y.png) no-repeat -2900px bottom; float: left; padding-bottom: 11px; width: 250px }
.main_right #right_list_8 { float: left; width: 250px }
.main_right .ad { float: left; text-align: center; width: 250px }
.main_right .ad_img { background: #ffffff; clear: both; padding: 10px 0; width: 250px }
.main_right .category { background:#ebebeb url(/images/common/common_y.png) no-repeat -3500px 0px; border-left:1px solid #bbbaba; border-right: 1px solid #bbbaba; font-size: 12px; height: 28px; line-height: 28px; width:248px; display:block; float:none; clear:both; padding:0; }
.main_right .category a { background:url(/images/common/common_zh.png) no-repeat -380px -2790px; color: #000000; float: left; line-height: 28px; padding-left: 33px }
.main_right .category .more { background:none; color: #333333; float: right; font-size: 11px; font-weight: normal; line-height: 28px; padding: 0 10px 0 0; display:block; width:40px; }

.main_right .item { background:#dfdfdf url(/images/common/common_y.png) no-repeat -2600px top; float: left; width: 250px }
.main_right .link{ margin:10px 0 0 0}
.main_right .category_free { background:#dfe6de url(/images/common/common_y.png) no-repeat -3500px -72px }
.main_right .category_mac { background:#e5edf2 url(/images/common/common_y.png) no-repeat -3855px -72px }
.main_right .item a.more { color: #000000; float: right; font-size: 12px; padding: 20px 5px 0 0 }
.main_right .item h2 {color: #333333; float: left; padding-left: 55px; font-size:20px; line-height:50px; font-weight:normal; margin:0; }
.main_right .item h2 a { color: #000000 }
.main_right .item h2.links { background: url(/images/common/common_zh.png) no-repeat 5px -290px }
.main_right .item h2.news { background: url(/images/common/common_zh.png) no-repeat 5px -355px }
.main_right .item h2.products { background: url(/images/common/common_zh.png) 5px -190px no-repeat }
.main_right .item h2.related { background: url(/images/common/common_zh.png) no-repeat 5px -238px;}
.main_right .item h2.tips { background: url(/images/common/common_zh.png) no-repeat 5px -290px }
.main_right .item h2.toptips { background: url(/images/common/common_zh.png) no-repeat 5px -238px }
.main_right .list { background:#fff; width:230px; float: left; list-style: none; padding: 10px 0 10px 18px; margin:0; border-left:#bbbaba solid 1px; border-right:#bbbaba solid 1px;}
.main_right .list li { background:url(/images/common/common_zh.png) no-repeat -400px -395px; font-size:11px }
.main_right .list li a{color: #333333; font-weight: normal; padding-left: 10px; padding-right:0px; font-size:11px  }
.main_right .list li a:visited{ color:#FF6600;}
.main_right .list li a.package_explain { background:url(/images/common/percent40.jpg) no-repeat right 4px;   padding-right:50px; }
.main_right .list li a.icon_new { background:url(/images/common/common_zh.png) no-repeat right -3596px; padding-right:22px;  }
.main_right .list li a.icon_hot { background:url(/images/common/common_zh.png) no-repeat right -3696px; padding-right:22px; }

.main_right .list li a.icon_update { background:url(/images/common/common_zh.png) no-repeat right -3796px; padding-right:42px; }
.main_right .list img { margin-left: 5px }
.main_right .list li { float: left; height: 22px; width: 230px }
.main_right .list_free { background:#f8fff7; padding: 10px 0 0 18px }
.main_right .list_mac { background:#eef7fc; padding: 10px 0 0 18px }
.main_right .list03 { background:url(/images/common/common_y.png) no-repeat -3200px bottom; float: left; list-style: none; padding: 10px 15px 10px 10px; width:225px;}
.main_right .list03 li { background:url(/images/common/common_zh.png) no-repeat -390px -2193px; float: left; line-height: 20px; padding: 3px 10px 3px 30px; width: 175px; }
.main_right .list03 li a { color: #333333; }
.main_right .list03 li a:hover { color: #333333; }
/*****************************************************************************/
/* noright_content	    	   					                             */
/*****************************************************************************/
.noright_content { clear: both; margin: auto; padding: 0 10px 30px 10px; width: 980px }
.other_lists { background:#f5f5f5 url(/images/common/common_y.png) repeat-y -2300px 0px; float: left; margin: 0 0 20px 0 }
/*****************************************************************************/
/* price		    	   					                                 */
/*****************************************************************************/
.price_now { color: #CC0000 }
.price_old { color: #cc6633; margin-right: 10px; text-decoration: line-through }
/*****************************************************************************/
/* FOR SWG MENU	    	   					                                 */
/*****************************************************************************/
.t_menu { background: url(/images/common/common_y.png) repeat-y -984px 0px; clear: both; height: 29px; margin: 0 auto; padding: 0 8px 0 8px; width: 1000px }
.t_menu .wrap01 { background: url(/images/common/common_x.png) repeat-x 0 0; margin-left: 10px }
.t_menu .wrap01, .t_menu .wrap02, .t_menu .wrap03 { height: 29px; width: 980px }
.t_menu .wrap02 { background: url(/images/common/t_menu_left.gif) no-repeat left }
.t_menu .wrap03 { background: url(/images/common/t_menu_right.gif) no-repeat right }
.t_menu ul { }
.t_menu ul li { float: left; list-style: none }
.t_menu ul li a { color: #feffff; float: left; font-size: 12px; line-height: 25px; margin: 0px 12px; text-align: center; width: 97px }
.t_menu ul li a:hover { background: url(/images/common/t_menu_h.gif) no-repeat 0 4px; text-decoration: none }
/*****************************************************************************/
/* fun righr product list  	   					                             */
/*****************************************************************************/
#right_list_1 { width: auto }
#right_list_2 { width: auto }
#right_list_3 { width: auto }
#right_list_4 { width: auto }
#right_list_5 { width: auto }
#right_list_6 { width: auto }
#right_list_7 { width: auto }
#right_list_8 { width: auto }
#right_list_9 { width: auto }
#right_list_10 { width: auto }
/*****************************************************************************/
/* round corners		  	   					                             */
/*****************************************************************************/
.b1, .b2, .b3, .b4, .b5, .b6, .b7, .b8 { height:1px; font-size:1px; overflow:hidden; display:block; }
.b1, .b8 { margin:0 5px; }
.b2, .b7 { margin:0 3px; border-right:2px solid; border-left:2px solid; }
.b3, .b6 { margin:0 2px; border-right:1px solid; border-left:1px solid; }
.b4, .b5 { margin:0 1px; border-right:1px solid; border-left:1px solid; height:2px; }
.round_c_c { height:150px; }	/*round_corners_content*/
.round_c_c { border-right:1px solid #cccccc; border-left:1px solid #cccccc; overflow:hidden; }
.color1 .b2, .color1 .b3, .color1 .b4, .color1 .b5, .color1 .b6, .color1 .b7, .color1 .round_c_c { border-color:#bbbbbb; }
.color1 .b1, .color1 .b8 { background:#bbbbbb; }
.color1 .b2, .color1 .b3, .color1 .b4, .color1 .b5, .color1 .b6, .color1 .b7, .color1 .round_c_c { background:#fdfdfd; }
#inline1 .color1 .b1, #inline1 .color1 .b2, #inline1 .color1 .b3, #inline1 .color1 .b4, #inline1 .color1 .b5, #inline1 .color1 .b6, #inline1 .color1 .b7, #inline1 .color1 .b8 { background:#bbbbbb }


/*****************************************************************************/
/* menu         		  	   					                             */
/*****************************************************************************/
.globalheader { width:980px; height:29px; margin:0 auto; background:#3f5169 url(/images/common/common_zh.png) 0px -3600px; z-index:10}
.globalheader .nav { margin:0; padding:0; list-style:none;width:675px;position:relative; z-index:100; }
.globalheader .nav li { float:left; width:135px; }
.globalheader .nav li a { text-align:center; color:#FFF; font-size:12px; line-height:29px; font-family:Arial, Helvetica, sans-serif; display:block; text-decoration:none; }
.globalheader .nav li a:hover { text-decoration:none; background:url(/images/common/common_zh.png) 19px -3636px no-repeat; }
.globalheader .nav li a.on { background: url(/images/common/common_zh.png) 19px -3676px no-repeat; }
.globalheader .nav li a.on:hover { text-decoration:none; background:url(/images/common/common_zh.png) 19px -3636px no-repeat; }
dl, dd, dt { margin:0; padding:0 }
.second-menu, .third-menu, .four-menu, .fifth-menu { position:absolute; width: 165px; z-index:300;}
.first-menu li { float:left; }
.second-menu { top:29px; left:287px; display:none; }
.third-menu { top:29px; left:440px; display:none; }

.four-menu { top:29px;left:425px; display:none; }
.fifth-menu { top:29px; right:0px; display:none; }
.second-menu a { }
#shows-list-all { float:left; width:662px;height:550px; min-height:550px; _height:585px; background-color:#3f5169; top:29px; left:152px; border:#293233 solid 1px; position:absolute; display:none; z-index:150; overflow: hidden; visibility: visible; }
#shows-list-all dl { float:left; padding:10px 0 10px 10px; }
#shows-list-all dt { background:#00c5ff; font-weight:bold; padding:5px; margin-bottom:10px; }
#shows-list-all dd { float:left; background:#3f5169; }
#shows-list-all dd a { border:none; width:129px; padding:0 0 0 0; font-size:11px; text-align:left; font-family:Verdana, Geneva, sans-serif; color:#FFF; line-height:normal; }
#shows-list-all dl.shows { width:149px; height:550px; min-height:550px; _height:585px; padding:0; margin-top:0px; margin-left:0px; border-right:#293233 solid 1px; }
#shows-list-all dl.shows a { height:18px; line-height:18px; padding:0 0 0 10px; display:block; margin:5px }
#shows-list-all dl.shows a:hover { background:#00c5ff; }
#shows-list-all dl.shows .showsed a { font-weight:normal; border:0; margin:0px }
#shows-list-all dl.shows .showsed a:hover { font-weight:normal; border:0; }
#shows-list-all .shows dd.bg a { background:none }
#shows-list-all .shows dd.bg:hover a { background:#00c5ff; color:#fff; }
.showsed { position:absolute; }
/*#shows-list-all .showsed { width:512px; height:auto; right:-1px; height:auto !important; height:518px; min-height:518px; border:#293233 solid 1px; border-top:none; background-color:#3f5169; }*/
#shows-list-all .showsed { width:512px; height:550px; _height:585px; right:-1px; border:#293233 solid 1px; border-top:none; background-color:#3f5169; border-bottom:0px;}
#shows-list-all .showsed dl { float:left; padding:0 0 5px 5px; *padding:0 0 8px 5px;}
#shows-list-all .showsed dt { padding:3px 5px; margin-bottom:10px; color:#fff; font-weight:normal }
#shows-list-all .showsed .shows-list { width:150px; margin-top:2px; margin-left:15px; display:inline; }
#shows-list-all .showsed .shows-list dd { float:left; margin-left:0px; }
#shows-list-all .shows dd.bg:hover .showsed .shows-list dd a { background: url(/images/common/common_zh.png) no-repeat 1px -391px; padding:0 0 0 5px; border:none; height:auto; line-height:18px; width:145px; margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0 }
#shows-list-all .shows dd.bg:hover .showsed .shows-list dd a:hover { border:0; background:#00c5ff; color:#FFF; }
#shows-list-all .shows dd em { background:none; padding:0 0 0 15px; border:none; height:auto; line-height:18px; width:145px; margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0; font-style:normal }
#shows-list-all .showsed .specials-list { width:150px; margin-left:5px; padding-left:15px; margin-top:2px; }
#shows-list-all .showsed .specials-list-width { }
#shows-list-all .showsed .specials-list-width dt { width:295px; }
#shows-list-all .showsed .specials-list-width-right { padding:30px 0 0 0; _margin:0 0 0 -150px; }
#shows-list-all .showsed .specials-list dd { margin-left:0; width:130px; }
#shows-list-all .shows dd.bg:hover .showsed .specials-list dd a { background: url(/images/common/common_zh.png) no-repeat 1px -391px; padding:0 0 0 5px; border:none; height:auto; line-height:18px; width:145px; margin-bottom:5px; font-weight:normal; border:none; color:#fff; margin:0 }
#shows-list-all .shows dd.bg:hover .showsed .specials-list dd a:hover { border:0; background:#00c5ff; color:#FFF; }
.first-productlist { margin-top:-24px; display:none; }
.second-productlist { margin-top:-52px; display:none; }
.third-productlist { margin-top:-80px; display:none; }
.fourth-productlist { margin-top:-126px; display:none; }
.fifth-productlist { margin-top:-154px; display:none; }
.sixth-productlist { margin-top:-182px; display:none; }
.seventh-productlist { margin-top:-210px; display:none; }
.eighth-productlist { margin-top:-238px; display:none; }
.ninth-productlist { margin-top:-266px; display:none; }
.tenth-productlist { margin-top:-294px; display:none; }
.eleventh-productlist { margin-top:-322px; display:none; }
.twelfth-productlist { margin-top:-350px; display:none; }
.thirteenth-productlist { margin-top:-378px; display:none; }
.fourteenth-productlist { margin-top:-406px; display:none; }
.fifteenth-productlist { margin-top:-434px; display:none; }
.sixteen-productlist { margin-top:-462px; display:none; }
.seventeen-productlist { margin-top:-490px; display:none; }
.eighteen-productlist { margin-top:-518px; display:none; }
.nineteen-productlist { margin-top:-546px; display:none; }
/*****************************************************************************/
/* downloads support articles         		  	   					         */
/*****************************************************************************/
#sub_download { padding:10px 0; width:148px; background:none #3f5169; list-style:none; border:#293233 1px solid; border-top:none }
#sub_download li { background:none; }
#sub_download li a { text-align:left; font:10px Verdana, Arial, Helvetica, sans-serif; width:138px; height:24px; line-height:24px; text-indent:5px; display:block; background:none; margin:0 5px; }
#sub_download li a:hover { background:#00c5ff; color:#fff; text-decoration:none; }
#sub_support { padding:10px 0; width:148px; background:none #3f5169; list-style:none; border:#293233 1px solid; border-top:none }
#sub_support li { background:none; }
#sub_support li a { text-align:left; font:10px Verdana, Arial, Helvetica, sans-serif; width:136px; height:24px; line-height:24px; text-indent:10px; display:block; background:none; margin:0 5px; }
#sub_support li a:hover { background:#00c5ff; color:#fff; text-decoration:none; }
#sub { padding:10px 0; width:148px; background:none #3f5169; list-style:none; border:#293233 1px solid; border-top:none }
#sub li { background:none; }
#sub li a { text-align:left; font:10px Verdana, Arial, Helvetica, sans-serif; width:136px; height:24px; line-height:24px; text-indent:10px; display:block; background:none; margin:0 5px; }
#sub li a:hover { background:#00c5ff; color:#fff; text-decoration:none; }


/*****************************************************************************/
/* uk.xilisoft.com   index.html   	   					         			 */
/*****************************************************************************/



.uk_main_list { float:right; width:227px; }
.uk_main_list dl { margin-bottom:7px; }
.uk_main_list dl .title2 { width:227px; height:24px; background:url(../images/common/xili_uk_body.png) left -434px no-repeat; padding-top:7px; }
.uk_main_list dl .title2 a{ color:#333; background:url(../images/common/xili_uk_body.png) -472px -557px no-repeat; font-size:12px; padding-left:7px; margin-left:12px; font-weight:bold; line-height:10px;}
.uk_main_list dl .title2 a:hoves{ color:#333; text-decoration:none; }
.uk_main_list dl dd { border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background:#FFF; }
@-moz-document url-prefix(){ .uk_main_list dl .list_dd{padding-top:10px;}}
.uk_main_list dl .list_dd { width:225px; padding-top:10px; display:block; _padding-top:5px; background:#FFF; }
.uk_main_list dl .list_dd a{ width:200px; color:#333; background:#fff url(../images/common/xili_uk_body.png) -797px -554px no-repeat; padding-left:21px; line-height:23px; display:block; _width:200px; }
.uk_main_list dl .list_dd a:hover{ color:#333; text-decoration:underline;}
.uk_main_list dl .more { width:205px; padding:10px 10px 0 10px; display:block; background:#FFF; }
.uk_main_list dl .more p { width:205px; height:19px; border-top: 1px solid #e5e5e5; text-align:right; padding-top:3px; }
.uk_main_list dl .more a{ color:#333; background:url(../images/common/xili_uk_body.png) 190px -560px no-repeat; padding-right:20px; display:block; }
.uk_main_list dl .more a:hoves{ color:#333; text-decoration:underline; }
.uk_main_list dl .list_d { height:6px; background:#FFF url(../images/common/xili_uk_body.png) -480px -439px no-repeat; }

.uk_tips_list { float:right; width:227px; }
.uk_tips_list dl { margin-bottom:7px; }
.uk_tips_list dl .title2 { width:227px; height:24px; background:url(../images/common/xili_uk_body.png) left -434px no-repeat; padding-top:7px; }
.uk_tips_list dl .title2 a{ color:#333; background:url(../images/common/xili_uk_body.png) -472px -557px no-repeat; font-size:12px; padding-left:7px; margin-left:12px; font-weight:bold; }
.uk_tips_list dl .title2 a:hoves{ color:#333; text-decoration:none; }
.uk_tips_list dl dd { border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background:#FFF; }
@-moz-document url-prefix(){ .uk_tips_list dl .list_dd{padding-top:10px;}}
.uk_tips_list dl .howto { width:225px; padding-top:10px; display:block; _padding-top:5px; background:#FFF; }
.uk_tips_list dl .howto a{ width:200px; color:#333; background:#FFF url(/images/common/common_zh.png) no-repeat -390px -2193px; padding-left:23px; line-height:23px; display:block; _width:200px; }
.uk_tips_list dl .howto a:hover{ color:#333; text-decoration:underline; }
.uk_tips_list dl .more { width:205px; padding:10px 10px 0 10px; display:block; background:#FFF; }
.uk_tips_list dl .more p { width:205px; height:19px; border-top: 1px solid #e5e5e5; text-align:right; padding-top:3px; }
.uk_tips_list dl .more a{ color:#333; background:url(../images/common/xili_uk_body.png) 190px -560px no-repeat; padding-right:20px; display:block; }
.uk_tips_list dl .more a:hoves{ color:#333; text-decoration:underline; }
.uk_tips_list dl .list_d { height:6px; background:#FFF url(../images/common/xili_uk_body.png) -480px -439px no-repeat; }

.uk_main_list dl .howto { width:225px; padding-top:10px; display:block; _padding-top:5px; background:#FFF; }
.uk_main_list dl .howto a { width:200px; color:#333; background:#FFF url(/images/common/common_zh.png) no-repeat -390px -2193px; padding-left:23px; line-height:23px; display:block; _width:200px; }
.uk_main_list dl .howto a:hover{ color:#333; text-decoration:underline; }

.uk_main_list dl .tips{ background:url(/images/common/common_zh.png) no-repeat -390px -2193px; float: left; line-height: 20px; padding: 3px 10px 3px 30px; width: 175px; }

.ad_iphone_transfer { margin-bottom:10px; }